Windows SDK not building with VS2015


#1

Am getting the below error if i run the sdk_demo in VS2015. Please let us know the software requirements for SDK

 


#2

please open the sdk_demo_2015.sln, select “Release” to build. please don’t change any settings. in your screenshot, you used the duilib.lib in vs2015 project. vs2015 project need to use the DuiLib_2015.lib. thanks.


#3

Thanks for your response… it works fine now